lang.admin_course_search_form.goback = Go Back 
lang.admin_course_search_form.page_title = Select new users from existing courses
lang.admin_course_search_form.add_students_heading = Select new student(s) from existing courses
lang.admin_course_search_form.add_teachers_heading = Select new teacher(s) from existing courses




lang.admin_course_search_form.search_label = Internal course name (leave blank to select all): 
lang.admin_course_search_form.search_box_title = Enter name of course directory, or leave blank
lang.admin_course_search_form.course_group_label = within course group: 
lang.admin_course_search_form.course_group_title = Select a course group
lang.admin_course_search_form.search_button = Search
lang.admin_course_search_form.search_button_title = Click to get a list of courses.

lang.admin_course_search_form.no_description = No Description

lang.admin_course_search_form.course_count_label = course(s) found
lang.admin_course_search_form.group_name = Group Name: 
lang.admin_course_search_form.select_label = Select 
lang.admin_course_search_form.select_help = Select 

lang.admin_course_search_form.submit.msg = List users in selected course(s) 
lang.admin_course_search_form.submit.help = List users in selected course(s) 
lang.admin_course_search_form.no_courses_selected = You need to select at least one course from the list above.

      
   
 
 
 
 
 
 
